:root {
  --backround: #fff;
  --mainfont: Roboto, sans-serif;
  --black: black;
  --white: white;
  --newbackround: #00aeef;
}

.body {
  background-color: var(--backround);
  font-family: var(--mainfont);
  color: var(--black);
  line-height: 1.2;
}

.logo {
  z-index: 200;
  opacity: 1;
  position: fixed;
  inset: -2% auto auto 23px;
}

.logo.w--current {
  opacity: 1;
}

.logoimage {
  width: 240px;
}

.kypselia {
  background-color: #0000;
  flex-direction: column;
  justify-content: center;
  align-items: flex-start;
  display: flex;
}

.title {
  width: 100%;
  margin-bottom: 21px;
  font-size: 40px;
  font-weight: 300;
}

.butmenu {
  color: var(--white);
  margin-top: 20px;
  margin-bottom: 20px;
  font-size: 45px;
  font-weight: 400;
  line-height: 45px;
  text-decoration: none;
  position: relative;
  transform: scale(1);
}

.social {
  z-index: 500;
  grid-row-gap: 0px;
  opacity: 1;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  margin-top: 0;
  display: flex;
  position: fixed;
  top: 26%;
  left: auto;
  right: 0;
}

.slink {
  background-color: var(--newbackround);
  border-radius: 0;
  justify-content: center;
  align-items: center;
  width: 40px;
  height: 40px;
  display: flex;
  position: relative;
}

.slink.glossa {
  margin-bottom: 18px;
}

.slink.sv {
  display: none;
}

.icons {
  padding: 5px 8px;
  position: relative;
}

.icons.face {
  padding-left: 15px;
  padding-right: 15px;
}

.menu-2 {
  z-index: 200000;
  opacity: 1;
  background-color: #0000;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: 80px;
  height: 80px;
  display: flex;
  position: fixed;
  inset: 28px 0 auto auto;
}

.buttona1 {
  background-color: #2d2188;
  width: 100%;
  height: 100%;
  position: absolute;
  inset: 0% auto auto 0%;
}

.buttona1.out {
  z-index: 49000;
  background-color: #f3eeea00;
  height: 100%;
  display: block;
  position: absolute;
}

.buttona1.in {
  z-index: 50000;
  background-color: #2d218800;
}

.string-2 {
  background-color: #74d5f9;
  border-radius: 50px;
  width: 45px;
  height: 3px;
  margin-bottom: 3px;
  position: relative;
}

.string-2.dyo {
  width: 35px;
}

.string-2.tria {
  width: 25px;
}

.logopurplesheep {
  z-index: 20000;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: 15px;
  height: auto;
  display: none;
  position: fixed;
  inset: auto auto 361px 5px;
}

.link-block-8 {
  position: relative;
}

.design {
  width: 90px;
  color: var(--white);
  font-family: Roboto, sans-serif;
  font-size: 10px;
  font-weight: 500;
  position: absolute;
  top: -58px;
  left: -38px;
  transform: rotate(-90deg);
}

.purplesheeplogo {
  width: 20px;
}

.popup-overlay {
  z-index: 540000;
  border: 3px solid var(--backround);
  background-color: var(--newbackround);
  width: 300px;
  height: auto;
  color: var(--white);
  border-radius: 0;
  justify-content: center;
  align-items: center;
  padding-top: 24px;
  padding-bottom: 14px;
  display: none;
  position: fixed;
  inset: auto 0% 7% auto;
}

.cookiein {
  grid-column-gap: 14px;
  grid-row-gap: 14px;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  margin-left: 10px;
  margin-right: 10px;
  display: flex;
}

.text-block-7 {
  color: var(--black);
  text-align: center;
  font-family: Roboto, sans-serif;
  font-size: 12px;
  line-height: 14px;
  position: relative;
}

.button-3 {
  background-color: var(--black);
  color: var(--backround);
  border-radius: 3px;
  justify-content: center;
  align-items: center;
  margin-right: 10px;
  font-family: Roboto, sans-serif;
  font-size: 13px;
  font-weight: 500;
  display: flex;
}

.button-3:hover {
  color: var(--black);
  background-color: #fff;
}

.pardiv {
  flex-direction: row;
  justify-content: center;
  align-items: center;
  margin-top: 49px;
  display: block;
  position: relative;
}

.out {
  z-index: 300000;
  background-color: #f3eeea;
  width: 100%;
  height: 100vh;
  display: none;
  position: fixed;
  inset: 0% auto auto 0%;
}

.paragraph-2 {
  margin-top: 0;
  margin-left: 17%;
  margin-right: 17%;
  font-family: Roboto, sans-serif;
  font-size: 18px;
  font-weight: 300;
  line-height: 25px;
}

.section-3 {
  margin-bottom: 100px;
}

.section-3.cook {
  margin-bottom: 0;
  padding-bottom: 13%;
  position: relative;
}

.section-4 {
  height: 190px;
}

.animation {
  position: relative;
}

.animation.sv {
  display: none;
}

.booktelephone {
  z-index: 50;
  grid-column-gap: 8px;
  grid-row-gap: 0px;
  opacity: 1;
  justify-content: flex-start;
  align-items: center;
  display: flex;
  position: fixed;
  inset: auto 1% 1% auto;
}

.telephone {
  justify-content: center;
  align-items: center;
  width: 35px;
  height: 35px;
  display: flex;
  position: relative;
}

.accordion-item-trigger {
  justify-content: flex-start;
  display: flex;
}

.button {
  z-index: 20;
  cursor: pointer;
  justify-content: center;
  align-items: center;
  width: 40px;
  height: 40px;
  margin-left: 0;
  text-decoration: none;
  display: flex;
  position: relative;
}

.slider {
  position: relative;
}

.swiper-button-prev.swiper-button-white {
  color: #fff;
}

.imageslide {
  object-fit: cover;
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
}

.swiper-slide {
  cursor: grab;
  background-color: #0000;
  height: 100%;
}

.swiper-button-next.swiper-button-white {
  color: #fff;
}

.picbackround {
  justify-content: center;
  align-items: center;
  width: 100%;
  padding-top: 60%;
  text-decoration: none;
  display: flex;
  position: relative;
  overflow: hidden;
}

.swiper {
  cursor: grab;
  display: block;
}

.b1 {
  width: 40%;
  padding-top: 40%;
  text-decoration: none;
  position: relative;
}

.heading-2 {
  color: #fff;
  margin-top: -21px;
  margin-bottom: 0;
  font-size: 35px;
  font-weight: 300;
  line-height: 37px;
  position: absolute;
  top: 50%;
  left: -106px;
}

.kyriokeimeno {
  flex-direction: column;
  justify-content: center;
  align-items: center;
  padding: 10% 21% 198px;
  display: flex;
  position: relative;
}

.kyriokeimeno.syr {
  flex-direction: column;
  justify-content: center;
  align-items: center;
  padding-bottom: 0;
  padding-left: 9%;
  padding-right: 9%;
  display: flex;
}

.maintext {
  max-width: 782.438ch;
  color: var(--black);
  margin-bottom: 0;
  font-family: Open Sans, sans-serif;
  font-size: 20px;
  font-weight: 400;
  line-height: 2;
}

.maintext.facilities2 {
  column-count: 2;
  flex-direction: row;
  justify-content: center;
  column-gap: 71px;
  margin-top: 0;
  display: block;
  position: relative;
}

.textinside {
  flex-direction: column;
  justify-content: center;
  width: 100%;
  height: 100%;
  display: flex;
}

.textinside.syrrrrr {
  width: 65%;
}

.olatabuttons {
  width: 100%;
  margin-top: 136px;
}

.gridsuites {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.titloideuteroi {
  font-size: 34px;
  font-weight: 400;
  line-height: 1.1;
  position: relative;
}

.titloideuteroi.appa {
  margin-top: 34px;
  margin-bottom: 20px;
}

.picbutton {
  background-color: var(--black);
  color: #fff;
  justify-content: center;
  align-items: center;
  width: 100%;
  padding-top: 100%;
  text-decoration: none;
  display: flex;
  position: relative;
  overflow: hidden;
}

.picbutton.appart {
  padding-top: 54%;
  display: block;
}

.image-9 {
  opacity: .81;
  object-fit: cover;
  width: 100%;
  height: 100%;
  position: absolute;
  inset: 0% auto auto 0%;
}

.paroxes {
  margin-top: 67px;
  margin-bottom: 30px;
  font-weight: 400;
  line-height: 1.2;
}

.buttonsst {
  background-color: var(--black);
  width: 100%;
  color: var(--white);
  padding-top: 113%;
  text-decoration: none;
  display: block;
  position: relative;
  overflow: hidden;
}

.mhttt {
  z-index: 50;
  font-family: Tinos;
  font-size: 12px;
  display: none;
  position: fixed;
  bottom: 223px;
  right: -60px;
  transform: rotate(-90deg);
}

.syrosin {
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  justify-content: center;
  display: grid;
  position: relative;
}

.syrosin.assos {
  grid-template-columns: 1fr 1fr 1fr;
  padding-left: 0%;
  padding-right: 0%;
}

.icsyroskai {
  width: 100%;
  padding-top: 88%;
  padding-bottom: 53%;
  position: relative;
}

.icsyroskai.sv {
  display: none;
}

.imgs {
  object-fit: cover;
  width: 100%;
  height: 100%;
  position: absolute;
  inset: 0% auto auto 0%;
}

.picgridsyros {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  width: 80vw;
  padding-top: 86px;
  padding-bottom: 86px;
  display: grid;
  position: relative;
}

.image-12 {
  object-fit: cover;
  width: 100%;
  height: 100%;
  position: absolute;
  inset: 0% auto auto 0%;
}

.image-12.dd {
  object-position: 60% 50%;
}

.image-12.dddf {
  object-position: 30% 50%;
}

.picsyrolew {
  width: 100%;
  padding-top: 105%;
  position: relative;
}

.picsyrolew.bi {
  padding-top: 156%;
}

.utility-page-wrap {
  justify-content: center;
  align-items: center;
  width: 100vw;
  max-width: 100%;
  height: 100vh;
  max-height: 100%;
  display: flex;
  position: relative;
}

.utility-page-content {
  text-align: center;
  flex-direction: column;
  width: 260px;
  display: flex;
}

.heading-4 {
  font-size: 120px;
  font-weight: 400;
  line-height: 1;
}

.heading-5 {
  font-weight: 400;
}

.button-4 {
  background-color: var(--black);
  margin-top: 40px;
  position: relative;
}

.pin {
  justify-content: center;
  align-items: center;
  width: 35px;
  height: 35px;
  display: flex;
  position: relative;
}

.image-13 {
  width: 25px;
}

.keys {
  opacity: 0;
  position: fixed;
  inset: 0% auto auto 0%;
}

.kookey {
  font-size: 25px;
  font-weight: 400;
  line-height: 25px;
  position: fixed;
}

.adress2 {
  text-align: center;
  width: 100%;
  margin-top: 0;
  margin-bottom: 0;
  font-size: 25px;
  font-weight: 400;
  line-height: 1.2;
  position: relative;
}

.mappa {
  background-color: #1d1d1d;
  width: 100%;
  padding-top: 50%;
  display: block;
  position: relative;
}

.mailto {
  color: #000;
  text-align: center;
  width: 100%;
  margin-top: 0;
  font-size: 25px;
  font-weight: 400;
  line-height: 1.2;
  text-decoration: none;
  display: block;
  position: relative;
}

.mailto._1 {
  font-size: 25px;
  font-weight: 300;
}

.mailto._1.animationola {
  margin-top: 0;
}

.mailto._1.animationola.sv {
  display: none;
}

.mailto.animationola {
  margin-top: 0;
}

.centeradd {
  grid-column-gap: 12px;
  grid-row-gap: 12px;
  flex-direction: column;
  flex: 0 auto;
  justify-content: center;
  align-items: center;
  width: 100%;
  display: flex;
  position: relative;
  inset: 0% auto auto 0%;
}

.contact {
  justify-content: center;
  align-items: center;
  width: 100%;
  display: flex;
  position: relative;
}

.fondo {
  z-index: 0;
  width: 100vw;
  height: 100vh;
  display: none;
  position: fixed;
  inset: 0% auto auto 0%;
}

.fondosellections {
  z-index: 0;
  flex-direction: row;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100vh;
  display: flex;
  position: fixed;
  inset: 0% auto auto 0%;
  overflow: hidden;
}

.overlay {
  z-index: auto;
  opacity: .12;
  background-color: #0000;
  background-image: url('../images/grainsta-1.avif');
  background-position: 0 0;
  background-size: 130px;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: auto;
  min-height: 100vh;
  display: flex;
  position: fixed;
  inset: 0% auto auto 0%;
}

.newolo {
  width: 100%;
  display: block;
  position: relative;
}

.background-video {
  opacity: .62;
  width: 100%;
  height: 100%;
}

.dyo {
  width: 100%;
  position: relative;
}

.dyo.lo {
  justify-content: center;
  align-items: center;
  display: flex;
}

.dyo.blue {
  background-color: var(--newbackround);
}

.dyo.serv {
  padding-top: 222px;
}

.dyo.accommoda {
  margin-top: 202px;
  margin-bottom: 93px;
  padding-top: 0;
}

.text {
  flex-flow: column;
  justify-content: space-around;
  align-items: center;
  padding-top: 20%;
  padding-bottom: 20%;
  display: flex;
  position: relative;
}

.text.eso {
  padding-top: 4%;
  padding-bottom: 4%;
}

.paragrapho {
  z-index: 1;
  max-width: 50ch;
  font-size: 1.8vw;
  line-height: 2.4;
  position: relative;
}

.paragrapho.big {
  color: var(--white);
  margin-bottom: 0;
  margin-left: 0%;
  margin-right: 0%;
  padding-left: 0%;
  font-size: 5vw;
  font-weight: 700;
  line-height: 1.3;
}

.paragrapho.big.animationola {
  font-size: 4.5vw;
}

.paragrapho.bnl {
  color: var(--newbackround);
}

.paragrapho.bnl.animationola {
  margin-top: 21px;
}

.picas {
  object-fit: cover;
  width: 100%;
  height: 100%;
  position: absolute;
  inset: 0% auto auto 0%;
}

.picas.links {
  opacity: .74;
}

.accomo {
  flex-flow: column;
  justify-content: center;
  align-items: center;
  width: 100%;
  padding-left: 0%;
  padding-right: 0%;
  display: flex;
  position: relative;
}

.grdaccommo {
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  width: 100%;
  height: 100vh;
  display: flex;
  position: relative;
}

.linaccomo {
  color: #fff;
  width: 100%;
  text-decoration: none;
  position: relative;
  overflow: hidden;
}

.esolink {
  width: 100%;
  padding-top: 130%;
  position: relative;
}

.esolink.eato {
  padding-top: 145%;
}

.esolink.eato.f {
  padding-top: 58%;
}

.esolink.animationola {
  height: 100%;
  padding-top: 0%;
  overflow: hidden;
}

.esooolink {
  color: #fff;
  background-color: #363636;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100%;
  display: flex;
  position: absolute;
  inset: 0% auto auto 0%;
}

.esooolink.animationola {
  grid-column-gap: 24px;
  grid-row-gap: 24px;
}

.tiloskoumpion {
  color: #fff;
  text-align: center;
  margin-top: 0;
  margin-bottom: 0;
  padding-left: 13px;
  padding-right: 13px;
  font-size: 70px;
  font-weight: 400;
  line-height: 1;
  position: relative;
}

.tiloskoumpion.new {
  text-align: left;
  margin-bottom: 92px;
  margin-left: 94px;
  padding-left: 0;
  padding-right: 0;
  font-size: 4vw;
  font-weight: 300;
}

.smallss {
  color: #fff;
  text-align: center;
  margin-top: 0;
  margin-bottom: 0;
  font-family: Open Sans, sans-serif;
  font-size: 18px;
  font-weight: 300;
  line-height: 1.3;
  position: relative;
}

.eat {
  justify-content: center;
  align-items: center;
  width: 100%;
  padding: 16% 0% 0%;
  display: flex;
  position: relative;
}

.firsta {
  background-color: #000;
  width: 100%;
  height: 100vh;
  position: relative;
}

.firsta.eso {
  height: 50vh;
}

.fondochroma {
  z-index: -2;
  background-color: #0000;
  width: 100%;
  height: 100vh;
  position: fixed;
  inset: 0% auto auto 0%;
}

.fondochroma.sv {
  display: none;
}

.periexomeno {
  background-color: #160000;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100%;
  display: flex;
  position: absolute;
  inset: 0% auto auto 0%;
}

.periexomeno.vap {
  background-image: url('../images/20200321_1217545555-1.avif');
  background-position: 50%;
  background-size: cover;
}

.periexomeno.ano {
  background-image: url('../images/anosm.avif');
  background-position: 50%;
  background-size: cover;
}

.keimenoeso {
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100%;
  display: flex;
  position: relative;
}

.amenities {
  width: 100%;
  position: relative;
}

.alignbutton {
  z-index: 6;
  text-align: left;
  flex-flow: column;
  justify-content: center;
  align-items: flex-end;
  display: flex;
  position: relative;
}

.firstlink {
  background-color: #000;
  flex-flow: column;
  justify-content: flex-end;
  align-items: flex-start;
  width: 100%;
  height: 100%;
  display: flex;
  position: absolute;
  inset: 0% auto auto 0%;
}

.minimata {
  justify-content: flex-start;
  align-items: flex-end;
  width: 100%;
  height: 100vh;
  display: flex;
  position: absolute;
  inset: 0% auto auto 0%;
  overflow: hidden;
}

.titlea {
  color: var(--white);
  margin-top: 0;
  margin-bottom: 0;
  font-size: 6.85vw;
  font-weight: 300;
  line-height: 1;
  position: relative;
}

.tainia {
  grid-column-gap: 24px;
  grid-row-gap: 24px;
  flex: 0 auto;
  justify-content: flex-start;
  align-items: flex-start;
  width: 410%;
  height: 21vh;
  display: flex;
  position: absolute;
}

.firstrun {
  grid-column-gap: 2vw;
  grid-row-gap: 2vw;
  justify-content: flex-start;
  align-items: center;
  display: flex;
  position: relative;
}

.degrade {
  background-image: linear-gradient(0deg, var(--newbackround), #fff0 67%);
  width: 100%;
  height: 30vw;
  position: absolute;
  inset: auto auto 0% 0%;
}

.ttilos {
  grid-column-gap: 12px;
  grid-row-gap: 12px;
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.strin {
  background-color: var(--white);
  width: 50px;
  height: 3px;
  margin-top: 7px;
  margin-left: 0;
  position: relative;
}

.strin.bla {
  background-color: var(--newbackround);
}

.smtitl {
  color: var(--white);
  font-size: 1.4vw;
  line-height: 1;
}

.smtitl.bla {
  color: var(--newbackround);
}

.esotext {
  flex-flow: column;
  justify-content: center;
  align-items: flex-start;
  display: flex;
}

.cars {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  width: 100%;
  padding-left: 0%;
  padding-right: 0%;
  display: grid;
  position: relative;
}

.car {
  grid-column-gap: 18px;
  grid-row-gap: 18px;
  text-align: left;
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  display: flex;
  position: relative;
}

.cartitle {
  margin-top: 0;
  margin-bottom: 0;
  font-size: 29px;
  line-height: 1.2;
}

.carinfos {
  text-align: center;
  font-size: 17px;
  position: relative;
}

.image-14 {
  width: 60%;
}

.buttoncar {
  background-color: var(--newbackround);
  border-radius: 20px;
  font-size: 16px;
}

.image-15 {
  padding: 5px 8px;
}

.divwithtophoto {
  grid-column-gap: 80px;
  grid-row-gap: 80px;
  justify-content: center;
  align-items: center;
  display: flex;
}

.photo {
  width: 30vw;
  height: 25vw;
  position: relative;
}

.image-16 {
  object-fit: cover;
  width: 100%;
  height: 100%;
  position: absolute;
  inset: 0% auto auto 0%;
}

.rent-abutton {
  border: 2px solid var(--white);
  background-color: var(--newbackround);
  border-radius: 20px;
  padding-left: 24px;
  padding-right: 24px;
  font-size: 20px;
  position: fixed;
  inset: 47px 102px auto auto;
}

.image-17 {
  width: 30px;
}

.buttoncookies {
  justify-content: center;
  align-items: center;
  display: flex;
}

.tourphotos {
  width: 100%;
}

.gridwithphotos {
  grid-column-gap: 7px;
  grid-row-gap: 7px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.photowrap {
  width: 100%;
  padding-top: 140%;
  position: relative;
}

.imagetours {
  object-fit: cover;
  width: 100%;
  height: 100%;
  display: block;
  position: absolute;
  inset: 0% auto auto 0%;
}

.mesostitlos {
  color: var(--newbackround);
  text-align: center;
  margin-bottom: 51px;
  line-height: 1.2;
}

.mesostitlos.aspro {
  color: var(--white);
}

.mesostitlos.aspro.deeee {
  margin-top: 0;
  margin-bottom: 0;
}

.picofbusses {
  width: 100%;
  margin-top: 80px;
  margin-bottom: 80px;
}

.photos {
  width: 100%;
  position: relative;
}

.pcoo {
  grid-column-gap: 32px;
  grid-row-gap: 32px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  justify-content: center;
  align-items: flex-start;
  width: 100%;
  padding: 16% 4% 0%;
  display: grid;
  position: relative;
}

.image-18 {
  object-fit: cover;
  width: 100%;
  height: 100%;
  position: absolute;
  inset: 0% auto auto 0%;
}

.image-18.anem {
  object-position: 100% 50%;
}

.picdivvvv {
  width: 100%;
  padding-top: 140%;
  position: relative;
}

.picxaplotes {
  width: 100%;
  height: 100%;
}

.buttonsyeos {
  border: 1px solid #fff;
  padding: 7px 27px;
  font-size: 18px;
  position: relative;
}

.text-block-8 {
  position: relative;
}

.syrossubtitle {
  margin-top: 0;
  margin-bottom: 0;
  font-size: 33px;
  line-height: 1;
  position: relative;
}

.titttloo {
  grid-column-gap: 9px;
  grid-row-gap: 9px;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  display: flex;
  position: relative;
}

.neobutton {
  color: var(--backround);
  font-size: 40px;
  text-decoration: none;
  position: relative;
}

.ola {
  grid-column-gap: 31px;
  grid-row-gap: 31px;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100%;
  display: flex;
  position: relative;
}

.neomenu {
  z-index: 60;
  background-color: #2b70a2;
  justify-content: center;
  align-items: center;
  width: 0%;
  height: 100vh;
  display: flex;
  position: fixed;
  inset: auto auto auto 0%;
  overflow: hidden;
}

.withtext {
  grid-column-gap: 21px;
  grid-row-gap: 21px;
  flex-flow: column;
  width: 100%;
  display: flex;
  position: relative;
}

.titlostour {
  margin-top: 0;
  margin-bottom: 0;
  font-size: 30px;
  line-height: 1.2;
  position: relative;
}

.paragraphtours {
  font-size: 18px;
  line-height: 1.7;
  position: relative;
}

.bold-text {
  position: relative;
}

.tourbut {
  background-color: var(--newbackround);
  width: 100%;
  height: 100%;
  color: var(--white);
  flex-flow: column;
  justify-content: center;
  align-items: center;
  text-decoration: none;
  display: flex;
  position: relative;
}

.joinus {
  color: var(--white);
  margin-top: 0;
  margin-bottom: 0;
  font-size: 40px;
  line-height: 1;
  position: relative;
}

.joinus.sm {
  font-size: 25px;
  text-decoration: underline;
}

.btons {
  grid-column-gap: 25px;
  grid-row-gap: 25px;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  display: flex;
  position: relative;
}

.weddingpics {
  width: 70%;
  margin-bottom: 107px;
  position: relative;
}

.image-19 {
  width: 100%;
  position: relative;
}

.twoaccommo {
  justify-content: center;
  align-items: center;
  width: 100%;
  display: flex;
  position: relative;
}

.butttona {
  width: 100%;
  position: relative;
  overflow: hidden;
}

.pico {
  background-color: #000;
  width: 100%;
  padding-top: 100%;
  display: flex;
  position: relative;
  overflow: hidden;
}

.imagebutttonacco {
  opacity: .8;
  object-fit: cover;
  width: 100%;
  height: 100%;
  position: absolute;
  inset: 0% auto auto 0%;
}

.esotextaccommo {
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100%;
  display: flex;
  position: absolute;
  inset: 0% auto auto 0%;
}

.esotextaccommo.akinita {
  grid-column-gap: 18px;
  grid-row-gap: 18px;
  flex-flow: column;
}

.titlosssmall {
  color: var(--white);
  margin-top: 0;
  margin-bottom: 0;
  font-size: 20px;
  font-weight: 400;
  position: relative;
}

@media screen and (max-width: 991px) {
  .logo {
    top: 0;
    left: 17px;
  }

  .logoimage {
    width: 220px;
  }

  .title.text {
    font-size: 35px;
  }

  .butmenu {
    margin-top: 13px;
    margin-bottom: 13px;
    font-size: 24px;
    line-height: 24px;
  }

  .menu-2 {
    top: 7px;
  }

  .section-3.cook {
    padding-bottom: 17%;
  }

  .heading-2 {
    text-align: center;
    width: 100%;
    margin-top: 91px;
    font-size: 30px;
    line-height: 35px;
    inset: auto auto -48px 0%;
  }

  .kyriokeimeno {
    padding-top: 18%;
    padding-left: 17%;
    padding-right: 17%;
  }

  .maintext {
    font-size: 18px;
  }

  .maintext.facilities2 {
    column-count: 1;
  }

  .textinside.syrrrrr {
    width: 75%;
  }

  .gridsuites {
    grid-template-rows: auto auto auto;
    grid-template-columns: 1fr;
  }

  .titloideuteroi {
    font-size: 27px;
  }

  .mhttt {
    font-size: 11px;
    bottom: 181px;
    right: -49px;
  }

  .icsyroskai {
    width: 100%;
    padding-top: 110%;
  }

  .picgridsyros {
    grid-template-columns: 1fr 1fr;
    width: 90vw;
  }

  .picsyrolew.kon {
    padding-top: 69%;
  }

  .picsyrolew.bi.konn {
    padding-top: 64%;
  }

  .adress2, .mailto {
    font-size: 20px;
  }

  .centeradd {
    grid-column-gap: 15px;
    grid-row-gap: 15px;
  }

  .dyo.accommoda {
    margin-top: 99px;
    margin-bottom: 0;
  }

  .paragrapho {
    font-size: 2.5vw;
  }

  .paragrapho.bnl {
    font-size: 3vw;
  }

  .paragrapho.bnl.animationola {
    font-size: 2.7vw;
  }

  .grdaccommo {
    height: auto;
  }

  .esolink.animationola {
    height: auto;
    padding-top: 216%;
  }

  .tiloskoumpion {
    margin-bottom: 0;
    font-size: 40px;
  }

  .tiloskoumpion.new {
    margin-bottom: 60px;
    margin-left: 24px;
    font-size: 6vw;
  }

  .smallss {
    margin-top: 11px;
    font-size: 14px;
  }

  .titlea {
    font-size: 6.6vw;
  }

  .tainia {
    grid-column-gap: 18px;
    grid-row-gap: 18px;
    width: 400%;
    height: 17vh;
  }

  .strin {
    width: 45px;
  }

  .smtitl {
    font-size: 2.4vw;
  }

  .cartitle {
    font-size: 25px;
  }

  .image-14 {
    width: 80%;
  }

  .rent-abutton {
    top: 25px;
  }

  .picofbusses {
    width: 100%;
  }

  .pcoo {
    grid-column-gap: 18px;
    grid-row-gap: 30px;
    grid-template-columns: 1fr 1fr;
  }

  .syrossubtitle {
    margin-top: 0;
    margin-bottom: 0;
    font-size: 24px;
  }

  .neobutton {
    font-size: 30px;
  }
}

@media screen and (max-width: 767px) {
  .logo {
    top: -6px;
    left: 0;
  }

  .logoimage {
    width: 140px;
  }

  .kypselia {
    align-items: center;
  }

  .title {
    text-align: center;
    margin-bottom: 14px;
    font-size: 30px;
    line-height: 40px;
  }

  .title.text {
    text-align: left;
    font-size: 28px;
  }

  .butmenu {
    margin-top: 11px;
    margin-bottom: 11px;
    font-size: 20px;
    line-height: 20px;
  }

  .social {
    top: 9%;
  }

  .slink, .slink.glossa {
    width: 30px;
    height: 30px;
  }

  .icons {
    padding-left: 4px;
    padding-right: 4px;
  }

  .icons.face {
    padding-left: 11px;
    padding-right: 11px;
  }

  .menu-2 {
    width: 70px;
    top: 0;
    right: 0;
  }

  .pardiv {
    margin-top: 34px;
  }

  .section-4 {
    height: 130px;
  }

  .booktelephone {
    bottom: 9px;
  }

  .telephone {
    width: 30px;
    height: 30px;
  }

  .accordion-item-trigger {
    margin-top: 25px;
  }

  .heading-2 {
    margin-top: 65px;
    font-size: 28px;
    line-height: 30px;
  }

  .kyriokeimeno {
    padding-top: 25%;
    padding-bottom: 149px;
  }

  .kyriokeimeno.syr {
    padding-left: 3%;
    padding-right: 3%;
  }

  .textinside {
    margin-top: 15px;
  }

  .textinside.syrrrrr {
    width: 80%;
  }

  .titloideuteroi {
    font-size: 27px;
  }

  .mhttt {
    bottom: 166px;
  }

  .icsyroskai {
    width: 100%;
    padding-top: 114%;
  }

  .adress2 {
    font-size: 18px;
    line-height: 1.2;
  }

  .mailto {
    font-size: 18px;
  }

  .mailto._1 {
    font-size: 20px;
    top: auto;
  }

  .centeradd {
    line-height: 16px;
  }

  .paragrapho {
    margin-left: 0%;
    margin-right: 0%;
    padding-left: 14%;
    padding-right: 14%;
    font-size: 4vw;
  }

  .paragrapho.big {
    max-width: none;
    padding-left: 15%;
  }

  .paragrapho.big.animationola {
    padding-left: 0%;
    padding-right: 0%;
    font-size: 4vw;
  }

  .paragrapho.bnl.animationola {
    padding-left: 0%;
    padding-right: 0%;
    font-size: 3.5vw;
  }

  .grdaccommo {
    flex-flow: row;
    grid-template-columns: 1fr 1fr 1fr;
  }

  .tiloskoumpion {
    font-size: 39px;
  }

  .smallss {
    font-size: 14px;
  }

  .eat {
    padding: 23% 0% 0%;
  }

  .titlea {
    font-size: 6.7vw;
  }

  .tainia {
    grid-column-gap: 10px;
    grid-row-gap: 10px;
    width: 404%;
  }

  .strin {
    width: 30px;
    height: 2px;
  }

  .esotext {
    justify-content: center;
    align-items: center;
    width: 67%;
    position: relative;
  }

  .cartitle {
    font-size: 24px;
  }

  .image-15 {
    padding-left: 3px;
    padding-right: 3px;
  }

  .divwithtophoto {
    grid-column-gap: 19px;
    grid-row-gap: 19px;
    flex-flow: row;
  }

  .photo {
    width: 45vw;
    height: 40vw;
  }

  .rent-abutton {
    font-size: 16px;
    top: 19px;
    right: 93px;
  }

  .textleft {
    flex-flow: column;
    justify-content: center;
    align-items: flex-start;
    display: flex;
    position: relative;
  }

  .mesostitlos {
    font-size: 27px;
  }

  .picofbusses {
    width: 100%;
  }

  .text-block-8 {
    font-size: 16px;
  }

  .syrossubtitle {
    font-size: 18px;
  }

  .neobutton {
    font-size: 26px;
  }

  .titlostour {
    font-size: 25px;
  }

  .paragraphtours {
    font-size: 16px;
  }

  .weddingpics {
    margin-bottom: 80px;
  }

  .esotextaccommo.akinita {
    grid-column-gap: 5px;
    grid-row-gap: 5px;
  }

  .titlosssmall {
    font-size: 18px;
  }
}

@media screen and (max-width: 479px) {
  .logo {
    top: -24px;
    left: -9px;
  }

  .logoimage {
    width: 200px;
  }

  .kypselia {
    align-items: center;
  }

  .title {
    font-size: 30px;
  }

  .title.text {
    line-height: 35px;
  }

  .butmenu {
    margin-bottom: 24px;
    font-size: 23px;
    line-height: 23px;
  }

  .social {
    top: 158px;
    right: 0;
  }

  .slink.glossa {
    margin-bottom: 9px;
  }

  .menu-2 {
    top: 0;
    right: 0;
  }

  .pardiv {
    margin-top: 38px;
    display: block;
  }

  .paragraph-2 {
    margin-left: 44px;
    margin-right: 44px;
  }

  .section-3.cook {
    padding-bottom: 29%;
  }

  .booktelephone {
    inset: auto auto 14px 9px;
  }

  .accordion-item-trigger {
    margin-top: 31px;
  }

  .picbackround {
    padding-top: 83%;
  }

  .b1 {
    width: 50%;
    padding-top: 50%;
  }

  .heading-2 {
    margin-top: 10px;
    top: auto;
  }

  .kyriokeimeno {
    padding-top: 42%;
    padding-left: 9%;
    padding-right: 9%;
  }

  .kyriokeimeno.syr {
    padding-left: 6%;
    padding-right: 6%;
  }

  .textinside {
    margin-top: 19px;
  }

  .textinside.syrrrrr {
    width: 90%;
  }

  .gridsuites {
    grid-template-columns: 1fr;
  }

  .picbutton.appart {
    padding-top: 100%;
  }

  .buttonsst {
    padding-top: 137%;
  }

  .mhttt {
    z-index: 20;
    bottom: 171px;
    right: -52px;
  }

  .syrosin.assos {
    grid-template-columns: 1fr 1fr;
    padding-left: 0%;
    padding-right: 0%;
  }

  .icsyroskai {
    width: 100%;
    padding-top: 66%;
  }

  .icsyroskai.sv {
    display: block;
  }

  .picgridsyros {
    grid-template-columns: 1fr;
  }

  .picsyrolew.kon {
    padding-top: 105%;
  }

  .picsyrolew.bi.konn {
    padding-top: 156%;
  }

  .mappa {
    padding-top: 120%;
  }

  .centeradd {
    padding-top: 68px;
    padding-bottom: 68px;
  }

  .contact {
    flex-flow: column;
    margin-top: 0;
  }

  .fondosellections, .overlay {
    height: 100vh;
  }

  .dyo.accommoda {
    margin-top: 121px;
  }

  .text.eso {
    padding-top: 13%;
    padding-bottom: 19%;
  }

  .paragrapho {
    padding-left: 9%;
    padding-right: 9%;
    font-size: 6vw;
  }

  .paragrapho.big {
    padding-left: 2%;
    padding-right: 5%;
    font-size: 7vw;
  }

  .paragrapho.big.animationola {
    padding-right: 0%;
    font-size: 9vw;
  }

  .paragrapho.bnl.animationola {
    padding-left: 0%;
    padding-right: 0%;
    font-size: 6vw;
  }

  .accomo {
    padding-left: 0%;
    padding-right: 0%;
  }

  .grdaccommo {
    grid-column-gap: 0px;
    grid-row-gap: 9px;
    flex-flow: column;
    grid-template-columns: 1fr;
    height: auto;
  }

  .linaccomo {
    width: 100%;
  }

  .esolink.eato.f {
    padding-top: 63%;
    padding-bottom: 63%;
  }

  .esolink.animationola {
    padding-top: 133%;
  }

  .tiloskoumpion {
    font-size: 27px;
  }

  .tiloskoumpion.new {
    margin-bottom: 70px;
    margin-left: 38px;
    font-size: 11vw;
  }

  .eat {
    padding: 35% 0% 0%;
  }

  .firsta.eso {
    height: 30vh;
  }

  .titlea {
    font-size: 10vw;
  }

  .tainia {
    width: 591%;
    height: 25vh;
  }

  .degrade {
    height: 80vw;
  }

  .strin {
    width: 30px;
    height: 2px;
    margin-top: 4px;
    margin-left: 0;
  }

  .strin.bla {
    margin-top: 4px;
  }

  .smtitl {
    font-size: 4vw;
  }

  .esotext {
    justify-content: center;
    align-items: center;
    width: 100%;
  }

  .cars {
    grid-column-gap: 36px;
    grid-row-gap: 36px;
    grid-template-columns: 1fr;
  }

  .cartitle {
    font-size: 25px;
  }

  .image-14 {
    width: 90%;
  }

  .divwithtophoto {
    grid-column-gap: 21px;
    grid-row-gap: 21px;
    flex-flow: column;
  }

  .photo {
    width: 80vw;
    height: 90vw;
  }

  .rent-abutton {
    inset: auto 8px 11px auto;
  }

  .gridwithphotos {
    grid-template-columns: 1fr 1fr;
  }

  .textleft.white {
    width: 80%;
  }

  .picofbusses {
    width: 100%;
  }

  .pcoo {
    flex-flow: column;
    grid-template-columns: 1fr;
    justify-content: flex-start;
    align-items: center;
  }

  .picdivvvv {
    width: 100%;
    padding-top: 79%;
  }

  .neobutton {
    font-size: 22px;
  }

  .tourbut {
    padding-top: 93%;
  }

  .joinus {
    font-size: 35px;
  }

  .joinus.sm {
    font-size: 20px;
  }

  .btons {
    width: 100%;
    height: 100%;
    position: absolute;
    inset: 0% auto auto 0%;
  }

  .weddingpics {
    width: 100%;
  }

  .twoaccommo {
    flex-flow: column;
  }
}

@media screen and (max-width: 991px) {
  #w-node-f7cb9ea5-c5f3-a873-fce2-12b8384050e1-49b319f9, #w-node-_9d1acd0a-7a70-9466-d0a7-38a4facdcdf4-49b319f9 {
    grid-area: span 1 / span 2 / span 1 / span 2;
  }
}

@media screen and (max-width: 479px) {
  #w-node-f7cb9ea5-c5f3-a873-fce2-12b8384050e1-49b319f9, #w-node-_9d1acd0a-7a70-9466-d0a7-38a4facdcdf4-49b319f9 {
    grid-area: span 1 / span 1 / span 1 / span 1;
  }
}


